{
	chapter.7CF5C6E19A2E200D.title: "the base "
	chapter_group.02250DD7D7159D0B.title: "First step"
	quest.7A56FF3CFBCB5249.title: "craft a pickaxe"
	quest.7A8F4A50DCFB6FC7.quest_desc: ["you're free to gather wood "]
	quest.7A8F4A50DCFB6FC7.title: "collect wood"
	task.28B1DD3696AF4E16.title: "find a vilage"
}
